KBIBTEX(1)

NAMN
kbibtex - En Bibtex-editor av KDE skriven av Thomas Fischer och utgiven enligt GPL version 2 eller senare.

SYNOPSIS

kbibtex [webbadress]

BESKRIVNING

Kbibtex är en Bibtex-editor av KDE skriven av Thomas Fischer och utgiven enligt GPL version 2 eller senare.

Kbibtex kan startas som ett fristående program eller inbäddat som ett delprogram i så gott som alla KDE-program (t.ex. Konqueror).

ARGUMENT

Webbadress
    En adress eller flera adresser för bibliografidokument som ska öppnas.

SE OCKSÅ
    Mer detaljerad användardokumentation är tillgänglig med help:/kbibtex (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/kbibtex).
    kf5options(7)
    qt5options(7)
    Det finns också ytterligare information tillgänglig på Kbibtex officiella webbsida[1].

UPPHOVSMÄN

Kbibtex är skrivet av Thomas Fischer <fischer@unix-ag.uni-kl.de>.

AUTHOR

Thomas Fischer <fischer@unix-ag.uni-kl.de>
    Kbibtex manualsida.

NOTER

1.  Kbibtex officiella webbsida
    https://userbase.kde.org/KBibTeX